如何在 WordPress 5.0中继续使用旧版编辑器 [ 代码方式 ]

今天 WordPress 更新到了5.0版本,本着谁先用谁先死的原则,老俍没有更新。顺便提一句,建议大家不要第一时间更新 WordPress 的大更新,让勇敢的朋友先上,等基本稳定在更新。

群里的很朋友都说新的编辑器不习惯,老俍正好看到了一个简单的解决办法分享出来,供大家参考。

在当前主题中的funcitions.php中加入以下代码:

// 取消block编辑器
add_filter('use_block_editor_for_post','__return_false');

旧版编辑器是不是回来了~~~

VIA:Youtube

PS:
如果不想用代码还原,请看《WordPress 恢复旧版本编辑器插件:Classic Editor》。
有朋友回馈说使用此代码会导致新用户不能注册成功,老俍就没开用户注册,所以此功能未测试。

本站 [ 俍注 ] 内除注明转载文章,其他均为老俍独立创作,采用「CC BY-NC-ND 3.0」创作共享协议。
原创不易,欢迎保留原文链接转载,原文链接:https://oneinf.com/tech/2976.html
THE END
分享
二维码
< <上一篇
下一篇>>